<div class="top-bar">
    <div class="container">
        <div class="row">


        </div>
    </div>
</div>
<div class="border-bottom p-3 d-none mobile-nav">
    <div class="title d-flex align-items-center">
        <a href="/home" class="text-decoration-none text-dark d-flex align-items-center">
            <img  src=C:\Users\ASUS\Desktop\promott.jpg>
            <h4 class="font-weight-bold text-success m-0">Grocery</h4>
        </a>
        <p class="ml-auto m-0">
            <a routerLink="/listproduct"
                class="text-decoration-none bg-white p-1 rounded shadow-sm d-flex align-items-center">
                <i class="text-dark icofont-sale-discount"></i>
                <span class="badge badge-danger p-1 ml-1 small">50%</span>
            </a>
        </p>
        <a class="toggle ml-3" href="#"><i class="icofont-navigation-menu"></i></a>
    </div>
    <a href="search.html" class="text-decoration-none">
        <div class="input-group mt-3 rounded shadow-sm overflow-hidden bg-white">
            <div class="input-group-prepend">
                <button class="border-0 btn btn-outline-secondary text-success bg-white"><i
                        class="icofont-search"></i></button>
            </div>
            <input type="text" class="shadow-none border-0 form-control pl-0" placeholder="Search for Products.."
                aria-label="" aria-describedby="basic-addon1">
        </div>
    </a>
</div>

<div class="theme-switch-wrapper">
    <label class="theme-switch" for="checkbox">
        <input type="checkbox" id="checkbox" />
        <div class="slider round"></div>
        <i class="icofont-moon"></i>
    </label>
    <em>Enable Dark Mode!</em>
</div>


<div class="bg-white shadow-sm osahan-main-nav">
    <nav class="navbar navbar-expand-lg navbar-light bg-white osahan-header py-0 container">
        <a class="navbar-brand mr-0" href="home.html"><img width="100" src="assets/img/promotion.png" ></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
     
        <div class="ml-auto d-flex align-items-center">

            <!-- <a (click)="logout()" class="mr-2 text-dark bg-light rounded-pill p-2 icofont-size border shadow-sm">
                <i class="icofont-login"></i>
            </a> -->


            <div class="dropdown mr-3">
                <a href="#" class="dropdown-toggle text-dark" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                <img src="http://localhost:8083/users/files/{{ userconnect.image }}" class="img-fluid rounded-circle header-user mr-2">{{userconnect.lastName}}
                </a>
                <div class="dropdown-menu dropdown-menu-right top-profile-drop" aria-labelledby="dropdownMenuButton">
                <a class="dropdown-item" href="my_account.html">My account</a>
                <a class="dropdown-item" href="promos.html">Promos</a>
                <a class="dropdown-item" href="my_address.html">My address</a>
                <a class="dropdown-item" href="terms_conditions.html">Terms &amp; conditions</a>
                <a class="dropdown-item" href="help_support.html">Help &amp; support</a>
                <a class="dropdown-item" href="help_ticket.html">Help ticket</a>
                <a class="dropdown-item" (click)="logout()">Logout</a>
                </div>
                </div>


            <div class="dropdown">
                <a href="#" class="text-dark dropdown-toggle not-drop" id="dropdownMenuNotification"
                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <i
                        class="icofont-notification d-flex align-items-center bg-light rounded-pill p-2 icofont-size border shadow-sm">

                    </i>
                </a>
                <div class="dropdown-menu dropdown-menu-right p-0 osahan-notifications-main"
                    aria-labelledby="dropdownMenuNotification">

                    <div class="osahan-notifications bg-white border-bottom p-2">
                        <div class="position-absolute ml-n1 py-2"><i
                                class="icofont-check-circled text-white bg-success rounded-pill p-1"></i></div>
                        <a href="status_complete.html" class="text-decoration-none text-dark">
                            <div class="notifiction small">
                                <div class="ml-3">
                                    <p class="font-weight-bold mb-1">Yay! Order Complete</p>
                                    <p class="small m-0"><i class="icofont-ui-calendar"></i> Today, 05:14 AM</p>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="osahan-notifications bg-white border-bottom p-2">
                        <a href="status_onprocess.html" class="text-decoration-none text-muted">
                            <div class="notifiction small">
                                <div class="ml-3">
                                    <p class="font-weight-bold mb-1">Yipiee. order Success</p>
                                    <p class="small m-0"><i class="icofont-ui-calendar"></i> Monday, 08:30 PM</p>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="osahan-notifications bg-white p-2">
                        <a href="status_onprocess.html" class="text-decoration-none text-muted">
                            <div class="notifiction small">
                                <div class="ml-3">
                                    <p class="font-weight-bold mb-1">New Promos Coming</p>
                                    <p class="small m-0"><i class="icofont-ui-calendar"></i> Sunday, 10:30 AM</p>
                                </div>
                            </div>
                        </a>
                    </div>
                </div>
            </div>

            <a routerLink="/cart" class="ml-2 text-dark bg-light rounded-pill p-2 icofont-size border shadow-sm">
                <i class="icofont-shopping-cart"></i>
            </a>
        </div>
    </nav>

    <div class="bg-color-head">
        <div class="container menu-bar d-flex align-items-center">
            <ul class="list-unstyled form-inline mb-0">
                <li class="nav-item active">
                    <a class="nav-link text-white pl-0" href="/home">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link text-white dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Products
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" routerLink="/listproduct">Listing</a>
                        <!-- <a class="dropdown-item" href="product_details.html">Detail</a>-->
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item"  routerLink="/listproduct">Trending</a>
                        <a class="dropdown-item" href="recommend.html">Recommended</a>
                        <a class="dropdown-item" href="fresh_vegan.html">Most Popular</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link text-white dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Checkout Process
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" routerLink="/cart">Cart</a>
                        <a class="dropdown-item" routerLink="/Checkout">Checkout</a>

                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link text-white dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        My Order
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" routerLink="/order">My order</a>
                        <a class="dropdown-item" href="/orders/livré">Status Complete</a>
                        <a class="dropdown-item" href="/orders/en cours">Status on Process</a>
                        <a class="dropdown-item" href="/orders/annulé">Status Canceled</a>
                    </div>
                </li>








            </ul>
            <div class="list-unstyled form-inline mb-0 ml-auto">
                <a href="picks_today.html" class="text-white px-3 py-2">Trending</a>
                <a href="promos.html" class="text-white bg-offer px-3 py-2"><i
                        class="icofont-sale-discount h6"></i>Promos</a>
            </div>
        </div>
    </div>
</div>

<nav aria-label="breadcrumb" class="breadcrumb mb-0 d-none">
    <div class="container">
        <ol class="d-flex align-items-center mb-0 p-0">
            <li class="breadcrumb-item"><a href="/home" class="text-success">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page"></li>
        </ol>
    </div>
</nav>








































<div class="modal fade right-modal" id="login" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header p-0">
                <nav class="schedule w-100">
                    <div class="nav nav-tabs" id="nav-tab" role="tablist">
                        <a class="nav-link active col-5 py-4" id="nav-home-tab" data-toggle="tab" href="#nav-home"
                            role="tab" aria-controls="nav-home" aria-selected="true">
                            <p class="mb-0 font-weight-bold">Sign in</p>
                        </a>
                        <a class="nav-link col-5 py-4" id="nav-profile-tab" data-toggle="tab" href="#nav-profile"
                            role="tab" aria-controls="nav-profile" aria-selected="false">
                            <p class="mb-0 font-weight-bold">Sign up</p>
                        </a>
                        <a class="nav-link col-2 p-0 d-flex align-items-center justify-content-center"
                            data-dismiss="modal" aria-label="Close">
                            <h1 class="m-0 h4 text-dark"><i class="icofont-close-line"></i></h1>
                        </a>
                    </div>
                </nav>
            </div>
            <div class="modal-body p-0">
                <div class="tab-content" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
                        <div class="osahan-signin p-4 rounded">
                            <div class="p-2">
                                <h2 class="my-0">Welcome Back</h2>
                                <p class="small mb-4">Sign in to Continue.</p>
                                <form action="https://askbootstrap.com/preview/vegishop/verification.html">
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Email</label>
                                        <input placeholder="Enter Email" type="email" class="form-control"
                                            id="exampleInputEmail1" aria-describedby="emailHelp">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputPassword1">Password</label>
                                        <input placeholder="Enter Password" type="password" class="form-control"
                                            id="exampleInputPassword1">
                                    </div>
                                    <button type="submit" class="btn btn-success btn-lg rounded btn-block">Sign
                                        in</button>
                                </form>
                                <p class="text-muted text-center small m-0 py-3">or</p>
                                <a href="verification.html" class="btn btn-dark btn-block rounded btn-lg btn-apple">
                                    <i class="icofont-brand-apple mr-2"></i> Sign up with Apple
                                </a>
                                <a href="verification.html"
                                    class="btn btn-light border btn-block rounded btn-lg btn-google">
                                    <i class="icofont-google-plus text-danger mr-2"></i> Sign up with Google
                                </a>
                                <p class="text-center mt-3 mb-0"><a href="signup.html" class="text-dark">Don't have an
                                        account? Sign up</a></p>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
                        <div class="osahan-signup bg-white p-4">
                            <div class="p-2">
                                <h2 class="my-0">Let's get started</h2>
                                <p class="small mb-4">Create account to see our top picks for you!</p>
                                <form action="https://askbootstrap.com/preview/vegishop/verification.html">
                                    <div class="form-group">
                                        <label for="exampleInputName1">Name</label>
                                        <input placeholder="Enter Name" type="text" class="form-control"
                                            id="exampleInputName1" aria-describedby="emailHelp">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputNumber1">Phone Number</label>
                                        <input placeholder="Enter Phone Number" type="number" class="form-control"
                                            id="exampleInputNumber1" aria-describedby="emailHelp">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputEmail1">Email</label>
                                        <input placeholder="Enter Email" type="email" class="form-control"
                                            id="exampleInputEmail1" aria-describedby="emailHelp">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputPassword1">Password</label>
                                        <input placeholder="Enter Password" type="password" class="form-control"
                                            id="exampleInputPassword1">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleInputPassword2">Confirmation Password</label>
                                        <input placeholder="Enter Confirmation Password" type="password"
                                            class="form-control" id="exampleInputPassword2">
                                    </div>
                                    <button type="submit" class="btn btn-success rounded btn-lg btn-block">Create
                                        Account</button>
                                </form>
                                <p class="text-muted text-center small py-2 m-0">or</p>
                                <a href="verification.html" class="btn btn-dark btn-block rounded btn-lg btn-apple">
                                    <i class="icofont-brand-apple mr-2"></i> Sign up with Apple
                                </a>
                                <a href="verification.html"
                                    class="btn btn-light border btn-block rounded btn-lg btn-google">
                                    <i class="icofont-google-plus text-danger mr-2"></i> Sign up with Google
                                </a>
                                <p class="text-center mt-3 mb-0"><a href="signin.html" class="text-dark">Already have an
                                        account! Sign in</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer p-0 border-0">
                <div class="col-6 m-0 p-0">
                    <a href="#" class="btn border-top border-right btn-lg btn-block" data-dismiss="modal">Close</a>
                </div>
                <div class="col-6 m-0 p-0">
                    <a href="help_support.html" class="btn border-top btn-lg btn-block">Help</a>
                </div>
            </div>
        </div>
    </div>
</div>